I'm having a problem with some of Unity's packages

So basically, every time I create a new project in Unity, it tells me that I have to update the VS Editor package and a few others, even though I did it in the previous project. Is there a way I can update packages across all projects or at least have Unity update it’s packages automatically?

Here’s a screenshot for some more context:

Hi,

Welcome to our community! :slight_smile:

Please go to Window > Package Manager. Then look for the concerning package.

Did this help?


See also: